{
  "name": "vite-scene-web",
  "version": "1.0.0",
  "private": true,
  "type": "module",
  "scripts": {
    "serve": "cross-env VITE_APP_TITLE=大理洱海科普馆 VITE_APP_HOT_DOMAIN=./hotspot.html vite",
    "build:test": "cross-env VITE_APP_TITLE=大理洱海科普馆 run-p type-check \"build-only {@}\" --",
    "push:test": "cross-env node ./scripts/publish.js",
    "serve:zgrs": "cross-env VITE_APP_SCENE=zgrs VITE_APP_TITLE=光大汇晨养老 VITE_APP_HOT_DOMAIN=./hotspot.html vite",
    "build:zgrs:test": "cross-env VITE_APP_SCENE=zgrs VITE_APP_TITLE=光大汇晨养老 VITE_APP_HOT_DOMAIN=./hotspot.html run-p type-check \"build-only {@}\" --",
    "push:zgrs": "cross-env VITE_APP_SCENE=zgrs node ./scripts/publish.js",
    "serve:syjy": "cross-env VITE_APP_SCENE=syjy VITE_APP_TITLE=中国民族博物馆-三亚家园线上展厅 VITE_APP_HOT_DOMAIN=./hotspot.html vite",
    "build:syjy:test": "cross-env VITE_APP_SCENE=syjy VITE_APP_TITLE=中国民族博物馆-三亚家园线上展厅 VITE_APP_HOT_DOMAIN=./hotspot.html run-p type-check \"build-only {@}\" --",
    "push:syjy": "cross-env VITE_APP_SCENE=syjy node ./scripts/publish.js",
    "serve:ylct": "cross-env VITE_APP_SCENE=ylct VITE_APP_TITLE=家国天下-勇立潮头 VITE_APP_HOT_DOMAIN=./hotspot.html vite",
    "build:ylct:test": "cross-env VITE_APP_SCENE=ylct VITE_APP_TITLE=家国天下-勇立潮头 VITE_APP_HOT_DOMAIN=./hotspot.html run-p type-check \"build-only {@}\" --",
    "push:ylct": "cross-env VITE_APP_SCENE=ylct node ./scripts/publish.js",
    "preview": "vite preview",
    "build-only": "vite build",
    "type-check": "vue-tsc --build --force"
  },
  "dependencies": {
    "axios": "^1.7.8",
    "clipboard": "^2.0.11",
    "element-plus": "^2.8.8",
    "lodash": "^4.17.21",
    "pinia": "^2.2.6",
    "qrcode": "^1.5.4",
    "query-string": "^9.1.1",
    "swiper": "^11.1.15",
    "vue": "^3.5.12",
    "vue-qrcode": "^2.2.2",
    "vue-router": "^4.4.5"
  },
  "devDependencies": {
    "@tsconfig/node22": "^22.0.0",
    "@types/node": "^22.9.0",
    "@vitejs/plugin-vue": "^5.1.4",
    "@vitejs/plugin-vue-jsx": "^4.0.1",
    "@vue/tsconfig": "^0.5.1",
    "cross-env": "^7.0.3",
    "npm-run-all2": "^7.0.1",
    "sass": "^1.81.0",
    "typescript": "~5.6.3",
    "unplugin-auto-import": "^0.18.5",
    "unplugin-vue-components": "^0.27.4",
    "vite": "^5.4.10",
    "vite-plugin-html": "^3.2.2",
    "vite-plugin-vue-devtools": "^7.5.4",
    "vue-tsc": "^2.1.10"
  }
}
